<!doctype html>
<html lang="pt-BR"> 
	<head>
		<meta charset = "UTF-8">
		<title>Portal Ambiental</title>
		<link rel = "stylesheet" href = "stilos.css">
	</head>
	<body>
		<div class = "container">
		
			<div class = "cabecalho">
				<header>Portal Ambiental</header>
			</div>
				
			<div class = "noticias">

				<div class="noticias-em-destaque">

					<a href="acordo-de-paris.html"><div class="noticia-destaque-principal">
						<h3 class="tema-destaque-principal">Mundo</h3>
						<h2 class="titulo-destaque-principal">Na 21ª Conferência das Partes (COP21) da UNFCCC, em Paris, foi adotado um novo acordo com o objetivo central de fortalecer a resposta global à ameaça da mudança do clima</h2>
					</div></a>

					<a href="plano-protecao.html"><div class="noticias-destaque-secundaria">
						<figure>
							<img src="noticia_PlanoProtecao.jpg" alt="meio_ambiente">
							<figcaption>
								<h3 class="tema-destaque-secundario">Conscientização</h3>
								<h2 class="titulo-destaque-secundario">O Governo Brasileiro se comprometeu em formular um Plano Nacional</h2>
							</figcaption>
						</figure>
					</div></a>
						
					<a href="golfinhos-ameacados.html"><div class="noticias-destaque-secundaria">	
						<figure>
							<img src="noticia_GolfinhosAmeacados.jpg" alt="meio_ambiente">
							<figcaption>
								<h3 class="tema-destaque-secundario">Faúna e Flora</h3>
								<h2 class="titulo-destaque-secundario">Estudo indica que botos podem estar "criticamente ameaçados" na Amazônia</h2>
							</figcaption>
						</figure>
					</div></a>
				</div>

				<article>
					<a href="consciencia-ambiental.html"><section>
						<img src = "noticia_ConcienciaAmbiental.jpg">
						<h3>Meio Ambiente</h3>
						<h2>Brasil mais Conciente da Importância do Meio Ambiente</h2>
						<p>A pesquisa aborda os principais problemas ambientais identificados pelos brasileiros no Brasil e no mundo</p>
						<div class = "clear"></div>
					</section></a>
					
					<a href="projeto-ecologico.html"><section>
						<img src = "noticia_ProjetoEcologico.jpg">
						<h3>Política</h3>
						<h2>Projeto Corredores Ecológicos</h2>
						<p>As áreas que possuem ecossistemas florestais biologicamente prioritários e viáveis para a conservação da biodiversidade na Amazônia e na Mata Atlântica</p>
						<div class = "clear"></div>
					</section></a>
					
					<a href="meio-ambiente.html"><section>
						<img src = "noticia_MeioAmbiente.jpg">
						<h3>Saúde</h3>
						<h2>Meio Ambiente na qualidade de vida das pessoas</h2>
						<p>Há um grande potencial de energia limpa do Brasil, diretamente ligando a qualidade de vida das pessoas e ao futuro do planeta</p>
						<div class = "clear"></div>
					</section></a>
					
					<a href="desmatamento.html"><section>
						<img src = "noticia_Desmatamento.jpg">
						<h3>Meio Ambiente</h3>
						<h2>Amazônia: desmatamento em queda</h2>
						<p>Houve redução de 16% do desmatamento na Amazônia Legal em 2017. Os dados foram divulgados em outubro e indicam que o corte raso no bioma corresponde a 6.624 km², 1.269 km².</p>
						<div class = "clear"></div>
					</section></a>
				</article>

				<aside>
					<h3>Mais Lidas...</h3>
					<ol>
						<li>
							<a href="acordo-de-paris.html">
								<div class="numerozao"> 
									1
								</div>
								<span class="title-mais-lida">
									Acordo de Paris
								</span>
							</a>
						</li>

						<li>
							<a href="golfinhos-ameacados.html">
								<div class="numerozao"> 
									2
								</div>
								<span class="title-mais-lida">
									Golfinhos em Extinçao
								</span>
							</a>
						</li>

						<li>
							<a href="plano-protecao.html">
								<div class="numerozao"> 
									3
								</div>
								<span class="title-mais-lida">
									Plano Estratégico Nacional de Áreas Protegidas - PNAP
								</span>
							</a>
						</li>

						<li>
							<a href="meio-ambiente.html">
								<div class="numerozao"> 
									4
								</div>
								<span class="title-mais-lida">
									Meio Ambiente na qualidade de vida das pessoas
								</span>
							</a>
						</li>

						<li>
							<a href="consciencia-ambiental.html">
								<div class="numerozao"> 
									5
								</div>
								<span class="title-mais-lida">
									Brasil mais Conciente da Importância do Meio Ambiente
								</span>
							</a>
						</li>
					</ol>
				</aside>

				<footer class="clear">
					<div class="about">
						<h4> Sobre </h4>
						<p>
							Portal de Noticias mundiaais, focado com prazer em apresentar as melhores noticiais para você... 
						</p>
					</div>
					<div class="contact-us">
						<h4> Contate-nos </h4>
						<p>portal.ambiental@meioambiente.com</p>
					</div>
					<div class="social-media">
						<ul>
							<li><img src="facebook.png" alt="facebook"></li>
							<li><img src="instagram.png" alt="instagram"></li>
							<li><img src="twitter.png" alt="twitter"></li>
							<li><img src="youtube.png" alt="youtube"></li>
						</ul>
					</div>
				</footer>
			</div>
		</div>
	</body>
</html>